#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
it:
  js:
    github_integration:
      work_packages:
        tab_name: "GitHub"
      tab_header:
        title: "Richiesta di pull"
        copy_menu:
          label: Snippet su Git
          description: Copia snippet su Git negli appunti
        git_actions:
          branch_name: Nome branch
          commit_message: Messaggio del commit
          cmd: Crea branch con commit vuoto
          title: Snippet rapidi per Git
          copy_success: '✅ Copiato!'
          copy_error: '❌ Copia fallita!'
      tab_prs:
        empty: 'Non c''è ancora nessuna richiesta di pull collegata. Collega una PR esistente usando il codice <code>OP#%{wp_id}</code> nella descrizione della PR o creane una nuova.'
      github_actions: Azioni
      pull_requests:
        message: "La richiesta pull #%{pr_number} %{pr_link} per %{repository_link} creata da %{github_user_link} è ora in stato %{pr_state}."
        merged_message: "Pull request #%{pr_number} %{pr_link} per %{repository_link} %{pr_state} da %{github_user_link}."
        referenced_message: "La richiesta pull #%{pr_number} %{pr_link} per %{repository_link} creata da %{github_user_link} ha fatto riferimento a questa macro-attività."
        states:
          opened: 'è stata aperta'
          closed: 'chiuso'
          draft: 'è stata abbozzata'
          merged: 'è stata unita'
          ready_for_review: 'è stata contrassegnata pronta alla revisione'
    work_packages:
      tabs:
        github: "GitHub"
